Openoffice.org requires a Java runtime environment (JRE) to perform this task

I ran into some problems with OpenOffice the other day, here’s a fix / solution to the problem “requires a Java runtime environment (JRE) to perform this task”.


Fix Openoffice Org Error Java Runtime

1. Step Open Office and confirm the error message:

Open Office Org Requires A Java Runtime Environment To Perform This Task

2. Step Great, now click on Tools – Options

3. Step Uncollapse OpenOffice.org and select the subitem Java

Open Office Java Settings

4. Step The program may list Java runtime environments JRE that are already installed. Select it e.g. Sun Microsystems Inc. Version 1.6.0_31 – this is JRE u31 (update 31)

Use A Java Runtime Environment

5. Step Confirm the selection with Ok

6. Step (OPTIONAL) Optionally, if no JRE is listed, download Java from here and then make sure to reboot after installing it, then repeat step 1-4 again. If it’s still not listed you may want to verify that the Java installer you downloaded is not corrupt or that it installed properly

For me this fixed the issue and I am no longer getting the annoying error message OpenOffice.org requires a Java runtime environment (JRE) to perform this task

5 of 5 0 (100%) 2 votes
- Cheers!


Written by:
Oliver is the founder and lead editor of this site. He is interested in finding new ways to break Windows, find common errors and help others to fix them. Aside from that, he loves to fully customize systems with Rainmeter and Dreamscene, find out more about ancient civilizations like the Chachapoya, sharpen his digital photography skills and create software with a small group of selected developers. If you would like to connect with him to discuss anything, send him a mail!

Learn More About.Me

Follow me on Twitter for daily updates: Twitter Follower

Contact The Author:
support@windows7themes.net

Get Free Help

Connect With Our Site:

 

   


Need help? Ask a question at our QA site, click the red button to get started:
Want to support us? Great, simply buy your favorite games from G2A via our referral link (g2a.com/r/win7themes) and save money at the same time:

2 Responses to Openoffice.org requires a Java runtime environment (JRE) to perform this task

  1. Orange Community Approved Comment:
    Albert Burton said:

    I have exactly the same problem using OOO330m20 build9567, with exactly the same version of Java, 1.6.0_31. Selecting it in the Tools/Options does not remove the problem.

    For example, when I try to perform a search in Help it gives the same error and the Jave version shows as selected. This is after a restart of OOO after selection of Java. Can anyone suggest anything further?

  2. Orange Community Approved Comment:
    Don Allen said:

    Thanks for this perfectly clear explanation. I’d been baffled and frustrated by this JRE error message in LibreOffice for months (just giving up each time, after not finding help on the web), hoping that the next update would solve the issue. But all I had to do was clue the program that I had a JRE and that it should use it. Wow. How complex?>?

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Current day month ye@r *